<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY blockImageCmd.label "Блокировать изображения с этого сервера">
<!ENTITY blockImageCmd.accesskey "k">
<!ENTITY unblockImageCmd.label "Разблокировать изображения с этого сервера">
<!ENTITY unblockImageCmd.accesskey "u">
